/* :root {
    --font-myriad: "myriad-pro", sans-serif;
    --text-body: #485560;
    --primary-blue: #243746;
    --beige: #DECAA4;
    --beige-light: #F7F3EB;
    --green: #D3E6CB;
    --green-light: #F0F5EF;
    --blue: #CADBEB;
    --blue-light: rgba(202, 219, 235, 0.35);
    --border-color: rgba(222, 202, 164, 0.75);
    --border-radius: 12px;
    --grey: #DDE2E2;
    --grey-rgb: 221, 226, 226;
    --bg-page: #F7F8F8;
    --white: #fff;
    --error-text: #fb0000;
    --black: #000;
    --transition: all 400ms ease-in-out;
    --green-gradient: linear-gradient(180deg, #DDE8D9 0%, #FDFDFD 100%);
} */

.events_wrap {
    position: relative;
}

.events_wrap .section-title:not(:last-child) {
    margin-bottom: 45px;
}

.events_wrap .section-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.events_wrap .evnet-title p br {
    display: none;
}

.events_wrap .evnet-title {
    max-width: 785px;
    margin-bottom: 45px;
}

.events_wrap .evnet-title p {
    font-size: 18px;
    line-height: 26px;
}

.events_wrap .section-title h2 {
    margin-bottom: 0;
}

.events_cpt_wrap {
    margin-bottom: -30px;
}

.events_cpt_item {
    overflow: hidden;
    border-radius: var(--border-radius);
    height: calc(100% - 30px);
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
}

.events_cpt_item .img_wrap {
    height: 200px;
    overflow: hidden;
    flex-shrink: 0;
    background-color: var(--primary-blue);
}

.events_cpt_item .img_wrap img {
    height: 100%;
    object-fit: cover;
}

.events_cpt_item .event_content {
    padding: 25px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    height: 100%;
}

.event_content .date-category {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    color: var(--primary-blue);
    display: flex;
    align-items: center;
}

/* .event_content .date-category span:not(:last-child){
    padding-right: 10px;
} */

.event_content .date-category span:not(:last-child)::after {
    position: relative;
    content: "|";
    margin: 0 7px;
    top: -1px;
    color: var(--primary-blue);
}

.event_content .date-category:not(:last-child) {
    margin-bottom: 15px;
}

.event_content .title {
    margin-bottom: 15px;
}

.event_content .title a {
    color: var(--primary-blue);
}

.event_content .title a:hover {
    color: var(--black);
}

.events_cpt_item .event_content .event_details_tab:not(:last-child),
.event_details_tab .event_date:not(:last-child) {
    margin-bottom: 15px;
}

.event_details_tab .desc_text p:not(:last-child) {
    margin-bottom: 10px;
}

.event_details_tab .event_date {
    display: flex;
    max-width: max-content;
    align-items: center;
    font-size: 18px;
    font-style: normal;
    color: var(--primary-blue);
    font-weight: 600;
    line-height: 24px;
    /* 133.333% */
}

.event_details_tab .event_date::before {
    align-items: center;
    background-image: url(../images/icons/solar_calendar-outline.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 22px;
    content: "";
    display: inline-flex;
    height: 32px;
    width: 32px;
    margin-right: 15px;
    position: relative;
    top: 0;
    border-radius: 50%;
}

.bg-beige-light .event_details_tab .event_date::before {
    background-color: var(--beige);
}

.bg-green-light .event_details_tab .event_date::before {
    background-color: var(--green);
}

.bg-blue-light .event_details_tab .event_date::before {
    background-color: var(--blue);
}

.events_cpt_item .event_content .btn-wrap {
    margin-top: auto;
}

.events_cpt_item .event_content .btn-wrap .btn[target=_blank]:not(.external-link) {
    /* max-width: 50px; */
    padding: 16px 20px;
}
.events_cpt_item .event_content .btn-wrap .btn[target=_blank]:not(.external-link)::after {
    flex-shrink: 0;
    margin-left: 0;
    width: 25px;
    height: 25px;
}




.bg-beige-light .event_content .btn-wrap a[target=_blank],
.bg-beige-light .event_content .btn-wrap a.btn {
    background-color: var(--beige);
}

.bg-green-light .event_content .btn-wrap a[target=_blank],
.bg-green-light .event_content .btn-wrap a.btn {
    background-color: var(--green);
}

.bg-blue-light .event_content .btn-wrap a[target=_blank],
.bg-blue-light .event_content .btn-wrap a.btn {
    background-color: var(--blue);
}

.event_content .btn-wrap a[target=_blank]:hover,
.event_content .btn-wrap a.btn:hover {
    background-color: var(--primary-blue);
}